# Generated by Django 3.1.7 on 2022-05-18 11:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0017_remove_group_exam'),
    ]

    operations = [
        migrations.AddField(
            model_name='group',
            name='exam',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='groups', to='core.examtype'),
        ),
    ]
